/**************************************************************************************/
/*
/*    Designed by 'AS Designing'
/*    http://www.asdesigning.com
/*
/*
/**************************************************************************************/

/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/

* {padding:0; margin:0; border: 0px;}

html 
{
  height: 100%;
}

body
{
  margin: 0px;
  padding: 0px;  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  vertical-align: top;
}

table
{
  width: 100%;
}

img
{
  border: 0px none;
    vertical-align: top; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:7px     
}

p
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
  overflow: hidden;
}

p img
{
  margin: 0px 25px 20px 0px;
  padding: 0px 0px 0px 0px;    
}

h4
{
  clear: both;
  padding: 0px 0px 10px 0px;    
  font-size: 13px
}

a
{
  text-decoration: none;
  outline-style: none;
}

a:hover
{
  cursor: pointer;
  outline-style: none;  
}

ul
{
  clear: both;
  list-style: inside;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;    
}

li
{
}

ul ul
{
  margin: 0px 0px 0px 25px;
}

form
{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

fieldset 
{
  margin: 5px 0px 5px 0px;
  padding: 2px 0px 2px 0px;
}

input
{
  width: 235px;
  margin: 0px 0px 0px 0px;
  padding: 3px 3px 3px 3px;
  font-size: 12px;
  border: 1px;
  border-style: solid;
  vertical-align: bottom;  
}

select
{
  width: 230px;
  margin: 2px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 11px;
  border: 1px;
  border-style: solid;
  vertical-align: bottom;
}

textarea
{
  width: 450px;
  margin: 2px 2px 10px 0px;
  padding: 2px 2px 2px 2px;
  font-size: 11px;
  border: 1px;
  border-style: solid;
  background-color: transparent;
  vertical-align: bottom;  
}

label
{
  line-height: 18px;
    font-weight: normal;
}


/**************************************************************************************/
/*   Header
/**************************************************************************************/
/**************************************************************************************/

#header
{
  width: 100%;
  margin: 0px 0px 0px 0px;}

#header .content
{
  width: 1002px;
  margin: 0px auto 0px auto;
  overflow: visible;  
}

/**************************************************************************************/
/*  Header Row 1                                       */

#header .row1
{
  width: 100%;
  height: 39px;
  padding: 0px;
  margin: 0px 0px 0px 0px;  
  overflow: hidden;
  text-align: right;    
}

#header .row1 #topnavbar
{
}

#header .row1 #topnavbar .menu
{
  margin: 13px 0px 0px 0px;
  font-weight: normal;
  font-size: 9px;
}

#header .row1 #topnavbar .menu ul 
{
  list-style: none;
  text-align: left;
}

#header .row1 #topnavbar .menu li
{
  display: inline;
    padding-right: 13px;
}

#header .row1 #topnavbar .menu li a
{

}

#header .row1 #topnavbar .custom
{
  margin: 15px 0px 0px 0px;
}

#header .row1 #topnavbar .custom #homelink,
#header .row1 #topnavbar .custom #contactlink,
#header .row1 #topnavbar .custom #searchlink
{
  float: right;
  width: 29px;  
}

#header .row1 #topnavbar .custom #homelink a
{
  float: right;
  width: 29px;
  height: 9px;
  border: none;
}

#header .row1 #topnavbar .custom #homelink a:hover
{  
}

#header .row1 #topnavbar .custom #contactlink a
{
  float: right;
  width: 29px;
  height: 9px;
  border: none;          
}

#header .row1 #topnavbar .custom #contactlink a:hover
{
}

#header .row1 #topnavbar .custom #searchlink a
{
  float: right;
  width: 29px;
  height: 9px;    
  border: none;    
}

#header .row1 #topnavbar .custom #searchlink a:hover
{
}

/**************************************************************************************/
/*   Row 2                                          */

#header .row2
{
  width: 100%;
  height: 500px;
  padding: 0px;
  text-align: left;
  background-image: url('../images/bg.header.row2.png');
  background-repeat: repeat-x; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:15px    
}

#header .row2 .row2col1,
#header .row2 .row2col2
{
  float: left;
  min-height: 0%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
}


#header .row2 #companyname
{
  width: 340px;
  height: 115px;
}

#header .row2 .companyname
{
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 27px 0px 0px 0px;
    font-size: 32px;
    font-weight: normal;
  border: none;
  text-align: left;
  text-transform: none;  
}

#header .row2 #companyname a
{
  border: none;
}

#header .row2 .slogan
{
  border: none;
  font-size: 10px;
  font-weight: normal;
  text-transform: none;
}

/**************************************************************************************/
/*   Row 2  - Top Menu                                   */


#header .row2 #topmenu
{
  width: 660px;
  height: 40px;
  margin: 32px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;    
  z-index: 20;
  text-transform: none;  
}

#header .row2 #topmenu ul.menu
{
  float: right;
  display: block;
  margin: 0px 0px 0px 0px;;
  padding: 0px 0px 0px 0px;
  text-align: center;
  list-style-type: none;
}

#header .row2 #topmenu ul.menu li 
{  
  float: left;
  height: 40px;
  position: relative; 
  list-style: none; 
  padding: 0px; 
  margin: 0px;
  background: none;
  z-index: 100;
  overflow: visible;
}

#header .row2 #topmenu ul.menu  li a 
{
  width: 140px;
  height: 29px; 
  margin: 0px 0px 0px 0px;  
  padding: 11px 0px 0px 0px;
  display: block; 
  font-weight: normal;
  font-size: 13px;
  text-decoration: none;  
  border: none;
  border-style: none;
  outline-style: none;
  position: relative; 
  outline-style: none;
  background-position: top left;
  background-repeat: no-repeat;
}

#header .row2 #topmenu ul.menu li.current a,
#header .row2 #topmenu ul.menu li.active a,
#header .row2 #topmenu ul.menu li.actives a,
#header .row2 #topmenu ul.menu li a:hover
{
}

#header .row2 #topmenu ul.menu ul 
{
  width: 140px;
  display: none; 
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important; 
  top: 40px;
  left: 0px; 
  position: absolute !important;
  z-index: 40 !important;
  border: none;  
}

#header .row2 #topmenu ul.menu > ul > li  
{
  float: none !important; 
}

#header .row2 #topmenu ul.menu ul li
{   
  width: 140px;
  height: 40px;  
}

#header .row2 #topmenu ul.menu ul li a 
{   
  height: 31px;
  width: 140px;  
  margin: 0px 0px 0px 0px !important;  
  padding: 9px 0px 0px 0px !important; 
  text-align: center;    
  display: block; 
  text-decoration:none;
  outline-style: none;
  border: none;  
}

#header .row2 #topmenu ul.menu ul li.parent
{
  background-position: right;
}

#header .row2 #topmenu ul.menu ul ul 
{
  display: none; 
  margin: 0px 0px 0px 0px !important;
  padding: 8px 0px 0px 0px; 
  top: 0px; 
  left: 100%; 
}

#header .row2 #topmenu ul.menu ul ul li a 
{   
  padding: 0;  
  text-align: center;
  display: block; 
  text-decoration: none;
}


/**************************************************************************************/
/*   Row 3                                          */

#header .row3
{
  width: 100%;
  padding: 0px;
  margin: 0px 0px 25px 0px;  
  text-align: left;
  overflow: hidden;  
}

#header .row3 .row3col1,
#header .row3 .row3col2
{
  float: left;
  min-height: 0%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
}

#header .row3 .content
{
  overflow: hidden;
  border-top: 1px;
  border-bottom: 1px;
}


/**************************************************************************************/
/*   Content
/**************************************************************************************/
/**************************************************************************************/

#wrapper
{
  width: 100%;
  overflow: hidden;  
}

#content
{
  width: 1002px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
  position: relative;
  z-index: 0;
}

/**************************************************************************************/
/*   Columns Left & Right
/**************************************************************************************/

#colright
{
  float: left;
  width: 245px;
  margin: 0px 0px 0px 25px;
}

#colright h1, 
#colright h2, 
#colright h3
{
  width: 225px;
  height: 24px;
  margin: 0px 0px 20px 0px;
  padding: 6px 0px 0px 20px;
  text-transform: none;
}

#colright h4,
#colright .bannerheader
{
  padding: 0px 0px 0px 0px;
  text-align: left;
  font-size: 13px;
}

#colright p
{
    padding: 25px 0px 10px 0px;   
}


#colright ul 
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;

}


#colright li  
{
  line-height: 22px;
    margin: 0px;
  padding: 0px;
    text-align: left;
  list-style-image: url('none');list-style-position:outside; list-style-type:none  
}


#colright ul li a  
{
  width: 200px;
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 17px;
    text-align: left;
}

#colright ul li a:hover,
#colright ul li.active a  
{
  width: 200px;
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 17px;
}


#colright ul ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#colright ul li.active ul li a,
#colright ul ul li a
{ 
  width: 190px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 30px;
}

#colright ul li.active ul li a:hover,
#colright ul ul li a:hover  
{
  width: 200px;
    margin: 0px 0px 0px -10px;
  padding: 0px 0px 0px 40px;
}

#colright ul ul ul li a
{
  width: 175px;  
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 45px;
}

#colright ul ul ul li a:hover
{
  width: 185px;  
    margin: 0px 0px 0px -10px;
    padding: 0px 0px 0px 55px;
}


#colright a
{
  outline-style: none;  
}

#colleft a:hover,
#colright a:hover
{
}


#colright button, 
#colright .button
{
  float: right;
  width: 120px;
  height: 25px;
  margin: 20px 0px 25px 0px;
  padding: 0px 30px 3px 30px;
  text-align: center;
  font-size: 12px;
  text-transform: none;
}

#colright button:hover, 
#colright input.button:hover
{
  cursor: pointer;
}

#colright input
{
  width: 197px;
  padding: 3px;
}

#colright input[type="checkbox"],
#colright input[type="radio"]
{
  float: left;
  width: 15px;
  height: 15px;
  margin: 0px 5px 0px 0px;  
  border: none;
  background-color: transparent;
}

#colright img
{
  float: right;
  margin: 0px 0px 10px 15px;
  padding: 3px;
}

#colright .recentpost img
{
  background-color: #FFFFFF;
}

#colright .testimonials img
{
  float: left;
  padding: 0px;
  margin: 0px 17px 6px 0px;  
  border: none;  
}

#colright #search
{
}

#colright #search input
{
  width: 200px;
  padding: 4px 3px 4px 30px;
}

#colright .recentpost
{
    padding: 10px 0px 10px 0px;   
}

#colright .readmore
{
  height: 15px;
  float: right;

    margin: 20px 0px 0px 0px;
  padding: 4px 30px 4px 30px;
  text-align: center;
  font-size: 12px;
  text-transform: none;
}


/**************************************************************************************/
/*   Rows                                            */

#colright .row1,
#colright .row2
{
  clear: both;
    margin: 0px 0px 25px 0px;  
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

#colright .row-separator
{
}


/**************************************************************************************/
/*   Column Main 
/**************************************************************************************/

#colmain
{
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: justify;
  overflow: hidden;  
}

#colmain #component
{
  float:left;
  margin: 0px 0px 25px 0px;
  padding: 0px;
  overflow: hidden;  
}

#colmain #component .innerborder
{
  margin: 0px;
  padding: 25px;
  overflow: hidden;  
}

#colmain h1, 
#colmain h2, 
#colmain h3
{
  margin: 0px 0px 25px 0px;
  padding: 5px 0px 5px 40px;
  text-transform: none;  
}

#colmain h4, 
#colmain h5
{
  font-size: 13px;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;    
  text-transform: uppercase;
}

#colmain .item h1,
#colmain .item h2,
#colmain .item h3
{
}

#colmain .item h1 a, 
#colmain .item h2 a, 
#colmain .item h3 a
{
  display: block;
  width: 100%;
}

#colmain p
{
  font-weight: normal;
  text-align: justify;
  padding: 0px 0px 25px 0px;
}

#colmain ul 
{
  padding: 0px 0px 20px 0px;
  text-align: left;
}

#colmain li  
{
    list-style-image: url('none');
  line-height: 20px; list-style-position:outside; list-style-type:none; padding-left:17px; padding-right:0px; padding-top:0px; padding-bottom:0px
}

#colmain ul ul
{
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 0px 0px;
}
  
#colmain ul ul li
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 30px;
}

#colmain input
{
  float: left;
  width: 220px;
  padding: 4px 4px 4px 4px;
}

#colmain textarea
{
  margin: 5px 0px 0px 0px;
  padding: 4px 4px 4px 4px;  
}

#colmain input[type="checkbox"],
#colmain input[type="radio"]
{
  float: left;
  width: 16px;
  height: 16px;
  border: medium none;
  background-image: url('none');
}

#colmain input[type="radio"]
{
  margin-right: 10px;
}

#colmain label
{
  float: left;
  width: 160px;
  position: relative;
  text-align: left;
}

#colmain #article img
{
  margin: 0px 10px 10px 0px;
  padding: 0px 0px 0px 0px;  
}

#colmain .imgright
{
  float: right;
  margin: 0px 0px 10px 20px;
  padding: 0px 0px 0px 0px;  
}

#colmain .imgleft
{
  float: left;
  margin: 0px 20px 10px 0px;
  padding: 0px 0px 0px 0px;  
}

#colmain .readmore
{
  margin: 0px 0px 0px 0px;
    
  text-transform: none;
  font-size: 12px;
}

#colmain .banner
{
  margin: 20px 0px 10px 0px;
}

#colmain .readmore button,
#colmain .readmore .button
{
  background-image: url('none');
  font-weight: normal; 
  margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:10px
}

#colmain .readmore button:hover, 
#colmain .readmore .button:hover
{
  background-image: url('none');
  font-weight: normal; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:10px
}

#colmain button, 
#colmain .button
{
  clear: both;
  float: right;
  margin: 25px 0px 0px 0px;
  padding: 0px 0px 2px 0px;
    width: 200px;
    height: 25px;
    font-weight: normal;
  text-align: center;
}

#colmain button:hover, 
#colmain .button:hover
{
  cursor: pointer;
}

#colmain #adsense
{
  clear: both;
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 35px 0px;  
  text-align: center;
  overflow: hidden;
}

#colmain #adsense .innerborder
{
  padding: 25px 0px 25px 0px;
  margin: 0px 0px 0px 0px;  
  text-align: center;
}



/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

#footer h1, 
#footer h2, 
#footer h3
{
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 10px 0px;
  text-transform: none;
}

#footer p
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;  
}

#footer a
{
  text-decoration: none;
  outline-style: none;  
}

#footer a:hover
{
  border: none;
}

#footer ul 
{
  margin: -4px 0px 0px 0px;
  list-style: none;
  text-align: left;
}

#footer li
{
    list-style-image: url('none');
  line-height: 20px; list-style-position:outside; list-style-type:none; padding-left:17px; padding-right:0px; padding-top:0px; padding-bottom:0px
}

#footer .menu li
{
    padding: 0px 0px 0px 0px;
}

#footer .menu li a
{
}

/**************************************************************************************/
/*  Footer Row 2                                     */

#footer .row2
{
  width: 100%;
  background-image: url('../images/bg.footer.shadow.png');
  background-repeat: repeat-x;
  background-position: left top; margin-left:0px; margin-right:0px; margin-top:25px; margin-bottom:0px; padding-left:0px; padding-right:0px; padding-top:15px; padding-bottom:0px
}

#footer .row2 .bg
{
  padding: 0px 0px 0px 0px;
}

#footer .row2 .overlay
{  
  width: 1002px;
  margin: 0px auto 0px auto;
  overflow: hidden;  
}

#footer .row2 .content
{
  padding: 35px 0px 30px 0px;
}
  
#footer .row2 h1, 
#footer .row2 h2, 
#footer .row2 h3
{
  text-align: left;
}

#footer .row2 .row2col1,
#footer .row2 .row2col2,
#footer .row2 .row2col3
{
  float: left;
  min-height: 0%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#footer .row2 ul
{
  text-align: left;
  list-style: inside;
  padding: 0px 0px 10px 0px;
}

#footer .row2 li
{
  line-height: 22px;
    margin: 0px;
  display: list-item;
  list-style-image: url('none');list-style-position:outside; list-style-type:none; padding-left:17px; padding-right:0px; padding-top:0px; padding-bottom:0px
}

#footer .row2 #search
{
  width: 100%;
  clear: both;
  float: left;
  margin: 0px 0px 0px 0px;
}

#footer .row2 #search input
{
  background-image: url('../images/bg.search.png');
  background-repeat: no-repeat;
  background-position: right top
}

#footer .row2 #whosonline
{
  width: 100%;  
  clear: both;
  float: left;
  text-align: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#footer .row2 #ascopy
{
  width: 100%;  
  clear: both;
  float: left;
  text-align: left;
  margin: 35px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
}

#footer .row2 #ascopy a
{
  color: #B33A0D;
}

#footer .row2 #ascopy a:hover
{
  color: #B9B9B9;
}

#footer .row2 #trademark
{
  width: 100%;  
  clear: both;
  float: right;
  text-align: right;
  margin: 35px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
}

#footer .row2 .sepline
{
  float: left;
  width: 2px;
  height: 120px;
    margin: 0px 24px 0px 24px;
  padding: 0px 0px 0px 0px;  
}


/**************************************************************************************/
/**************************************************************************************/
/*   General Element IDs and classes
/**************************************************************************************/
/**************************************************************************************/

.alignleft
{
  text-align: left;
}

.alignright
{
  text-align: right;
}

.center
{
    padding: 10px;
    text-align: center;    
}

.left
{
  float: left;
}

.right
{
  float: right;
}

.clear
{
  clear: both;
}

.separator
{
  width: 1px;
  height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_5
{
  clear: both;
  width: 5px;
  height: 5px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_7
{
  clear: both;  
  width: 7px;
  height: 7px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_8
{
  clear: both;  
  width: 8px;
  height: 8px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_10
{
  clear: both;  
  width: 10px;
  height: 10px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_15
{
  clear: both;  
  width: 15px;
  height: 15px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.sepleft_15
{
  float: left;
  width: 15px;
  height: 15px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_20
{
  clear: both;  
  width: 20px;
  height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_25
{
  clear: both;  
  width: 25px;
  height: 25px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.sepleft_25
{
  float: left;
  width: 25px;
  height: 25px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.separator_30
{
  clear: both;  
  width: 30px;
  height: 30px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separator_50
{
  clear: both;  
  width: 50px;
  height: 50px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

.separatordotted_hor
{
  margin: 20px 0px;
  height: 1px;
  background-image: url('../images/sep_hor.png');
  background-repeat: repeat-x;
  background-position-y:50%
}

.separatordotted_ver
{
  margin: 0px;
  width: 1px;
  background-image: url('../images/sep_ver.png');
  background-repeat: repeat-y;
  background-position-y:50%
}

.border 
{
}

.label
{
    font-weight: bold;
}

.asterisk
{
  float: left;
  width: 10px;
  padding: 0px 0px 0px 3px;
}
